/*
Theme Name:Nano-dmx
Theme URI:
Description:WordPressテーマ「Nano」の自作子テーマです。
Template:nano_tcd065
Author:Rieko Okumura
Author URI:http://www.dmx.co.jp/
Version:1.3.1
*/


/* ロゴサイズ */
.c-logo img {
    width: auto;
	height: 70px;
}
@media screen and (max-width: 1199px) {
	.c-logo img {
		height: 50px;
	}
	.l-header__desc {
		display: inline-block;
		margin-left: 20px;
		font-size: 12px !important;
	}
}
@media screen and (max-width: 767px) {
	.l-header__desc {
		display: none;
	}
}

@media screen and (max-width: 767px) {
	.l-header__form.is-active .l-header__form-input, .l-header__form.is-active .l-header__form-close {
		display: block;
		background-color: #fff;
	}
}

.slick-slide {
    height: 600px;
}
.p-header-content__inner {
    top: 45%;
}

.p-index-content02 .p-three-box__item:nth-child(1) { width: 100%; }
.p-index-content02 .p-three-box__item:nth-child(2) , .p-index-content02 .p-three-box__item:nth-child(3) { display: none; }

.p-header-content__title {
    color: #ffffff;
    font-size: 40px;
	line-height: 4rem;
}

.p-article12__desc {
    text-align: center;
    width: 100%;
}

/* 外部リンクアイコン */
.p-btn a[href^="http"],
.p-btn a[href^="//"] {
    padding: 0 30px 0 15px;
}
.p-btn a[href^="http"]::after,
.p-btn a[href^="//"]::after {
	content: '';
	display: inline-block;
	width: 12px;
	height: 12px;
	background-image: url("assets/images/icon_blank.svg");
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	bottom: 25px;
	margin-left: 5px;
}
.p-btn a[href^="https://www.dmx.co.jp/"] {
	padding: 0 15px;
}
.p-btn a[href^="https://www.dmx.co.jp/"]::after {
	content: none;
}

.p-entry__body a[href^="http"],
.p-entry__body a[href^="//"] {
	display: inline-block;
    padding: 0 20px 0 0;
    background-image: url("assets/images/icon_blank_r.svg");
	background-repeat: no-repeat;
	background-size: 12px 12px;
	background-position: right 12px;
	margin-right: 3px;
}
.p-entry__body a[href^="https://www.dmx.co.jp/"] {
	padding: 0;
	margin-right: 0;
	background: none;
}

.p-footer-nav a {
	position: relative;
}
.p-footer-nav a[href^="http"]::after,
.p-footer-nav a[href^="//"]::after {
	content: '';
	display: inline-block;
	width: 10px;
	height: 10px;
	background-image: url("assets/images/icon_blank_b.svg");
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	bottom: 2px;
	margin-left: 5px;
}
.p-footer-nav a[href^="https://www.dmx.co.jp/"]::after {
	content: none;
}

.p-entry__body table {
	width:100%;
}
.p-entry__body th {
	width:20%;
}
.p-entry__body td, .p-entry__body th {
    padding: 15px 20px;
    line-height: 2;
    font-size: 15px;
}
@media screen and (max-width: 767px) {
	.p-entry__body table {
		border-bottom: 1px solid #ddd;
	}
	.p-entry__body table thead {
		display:none;
	}
	.p-entry__body table th , .p-entry__body table td{
		width:auto;
		display:block;
		border-bottom: none;
		padding: 20px;
	}
	.p-entry__body table th {
		text-align: left;
	}
}

.p-cover__title {
    margin-top: -50px;
}
@media screen and (max-width: 767px) {
	.p-cover {
		height: 150px;
	}
	.p-cover__title {
		margin-top: 0;
		font-size: 29px !important;
	}
	
	.p-archive-header__title {
		font-size: 22px !important;
		line-height: 1.5 !important;
	}
}



/* フォーム */
button, input, optgroup, select, textarea {
    font-family: "Segoe UI", Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
input[type="text"] {
	border: none;
	padding: 7px;
	background-color: #f1f1f1;
	border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
input[type="checkbox"] {
	margin-right: 10px;
	transform:scale(1.2);
}
textarea {
	border: none;
	padding: 7px;
	background-color: #f1f1f1;
	border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	width: 100%;
	height: 200px;
}
.inputS { width: 120px; }
.inputM { width: 50%; }
.inputL { width: 100%; }
.red { color: #d90000; }

@media screen and (max-width: 767px) {
	textarea { height: 300px; }
	.inputS { width: 50%; }
	.inputM { width: 100%; }
}


/* 追加css */
.txt_c { text-align: center; }
.input_btn{
	text-align: center;
}
.input_btn input {
    background-color: #d90000;
    color: #fff !important;
    display: inline-block;
    font-size: 100%;
    font-weight: 400;
    min-width: 200px;
    margin: 0;
    max-width: 90%;
    padding: 20px 30px;
    transition: all 0.3s ease-in-out 0s;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
	border: none;
	cursor: pointer;
}
.input_btn input:hover {
	background-color: #a4060e;
}

.p-entry__body ul.radioList {
	list-style-type: none;
	margin: 0;
}


/* div囲み */
.box {
    margin-bottom: 30px;
    padding: 20px 30px 1px 30px;
    background-color: #fafafa;
    border: 1px solid #ddd;
    border-radius: 6px;
}
.box .style4a {
	margin-top: 0 !important;
}
.box2 {
	margin-bottom: 30px;
    padding: 20px 30px 1px 30px;
    border: 1px solid #ddd;
}
.box3 {
    margin-bottom: 30px;
    padding: 20px 30px 1px 30px;
    border: 1px dashed #ddd;
    background: #fafafa;
}


/* 表示・非表示 */
.sp-only { display: none; }
.pc-only { display: inline-block; }
@media screen and (max-width: 767px) {
	.sp-only { display: inline-block; }
	.pc-only { display: none; }
}


/* 導入事例・実績カスタムメニュー */
.case_menu {
	margin-top: -40px;
	padding-bottom: 90px;
}
.case_menu ul {
	list-style-type: none;
	display:flex;
    justify-content: center;
    flex-wrap: wrap;
}
.case_menu ul li {
	width: 400px;
	margin: 0 30px;
}
.case_menu ul li a {
	display: block;
	padding: 20px 0;
	background-color: #d80100;
	color: #fff;
	text-align: center;
	position: relative;
}
.case_menu ul li a:hover{
	background: #a40000;
}

.case_menu a[href^="http"]::after,
.case_menu a[href^="//"]::after {
	content: '';
	display: inline-block;
	width: 12px;
	height: 12px;
	background-image: url("assets/images/icon_blank.svg");
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	bottom: 23px;
	margin-left: 7px;
}
.case_menu a[href^="http://dmx.dmn.ne.jp/"]::after {
	content: none;
}

